/* CSS Document */

header {
	width:100%;
	padding:0;
	margin:0;
	background:#000;
	border-bottom:4px solid #333;
	box-shadow:0 100px 150px #fff;
}

.header_inner {
	min-height:28px;
	margin:0 auto;
	/*background:url(/images/sp2-header-bg_02.jpg) top center no-repeat;*/
	width:1090px;
	padding:12px 80px 0;
}

h1 {
	font-size:38px;
	text-align:center;
	font-family:TahomaBold, "Helvetica Neue", Helvetica, Arial, Gotham, sans-serif;
	letter-spacing:-1px;
	margin:18px;
	padding:0;
	text-shadow:-1px 1px 1px #555;
}


.logo {
	float:left;
	width:505px;
}
.asadv {
	float:right;
	width:485px;
}
.released {
	text-align:center;
	color:#fff;
}


.video {
	width:688px;
	height:388px;
	margin:15px auto;
	box-shadow:0 0 5px #888;
}

.partial_outter {
	/*width:725px;*/
	width:615px;
	margin:10px auto;
	border-radius:10px;
	-webkit-border-radius:10px;
	padding:3px 0;
	box-shadow:-3px 3px 3px #888;

background: rgb(254,192,36);
background: -moz-linear-gradient(top,  rgba(254,192,36,1) 0%, rgba(240,252,171,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,192,36,1)), color-stop(100%,rgba(240,252,171,1)));
background: -webkit-linear-gradient(top,  rgba(254,192,36,1) 0%,rgba(240,252,171,1) 100%);
background: -o-linear-gradient(top,  rgba(254,192,36,1) 0%,rgba(240,252,171,1) 100%);
background: -ms-linear-gradient(top,  rgba(254,192,36,1) 0%,rgba(240,252,171,1) 100%);
background: linear-gradient(to bottom,  rgba(254,192,36,1) 0%,rgba(240,252,171,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec024', endColorstr='#f0fcab',GradientType=0 );
}
.partial_header {
	padding:8px;
	width:95%;
	margin:5px auto;
	text-align:center;
	color:#111;
	font-size:21px;
	border-top-left-radius:8px;
	-webkit-border-top-left-radius:8px;
	border-top-right-radius:8px;
	-webkit-border-top-right-radius:8px;
	border-bottom: none;
	background: none;

/*background: rgb(9,36,67);
background: -moz-linear-gradient(top,  rgba(9,36,67,1) 0%, rgba(17,76,121,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(9,36,67,1)), color-stop(100%,rgba(17,76,121,1)));
background: -webkit-linear-gradient(top,  rgba(9,36,67,1) 0%,rgba(17,76,121,1) 100%);
background: -o-linear-gradient(top,  rgba(9,36,67,1) 0%,rgba(17,76,121,1) 100%);
background: -ms-linear-gradient(top,  rgba(9,36,67,1) 0%,rgba(17,76,121,1) 100%);
background: linear-gradient(to bottom,  rgba(9,36,67,1) 0%,rgba(17,76,121,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#092443', endColorstr='#114c79',GradientType=0 );*/
}

.partial_fields {
	clear: both;
	margin:20px 15px;
	padding:0;
}
.partial_fields input {
	background:#fff;
	border-radius:4px;
	-webkit-border-radius:4px;
	float:left;
	/*width:210px;*/
	width:172px;
	margin:0 5px;
	padding:8px 3px;
	font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
	font-size:16px;
}
.partial_submit {
	clear: both;
	width:538px;
	margin:75px auto 20px auto;
	padding:10px 0;
}

.respect {
	font-size:.85em;
	color:#0d3a60;
	text-align:center;
}

.info_security {
	width:530px;
	margin:0 auto;
}


.bot_bullets {
	width:753px;
	margin:15px auto;
}


.shadow{
	text-shadow: 1px 1px 1px #000;
}






/**********************************************
RESPONSIVE
**********************************************/

@media (min-width: 768px) and (max-width: 1169px) {
}
@media (max-width: 1169px) {
	body {
		font-size:30px !important;
	}
	.header_inner {
		width:100%;
		min-height:;
		padding:12px 0;
		margin:0;
	}
	.wrapper {
		width:100%;
	}
	.form-control {
		font-size:30px !important;
		min-height:50px;
	}
	.video {
	}
	.partial_outter {
		width:85%;
	}
	.partial_header {
		padding:8px;
		width:95%;
		margin:5px auto;
		font-size:15px;
	}
	.partial_fields {
		clear: both;
		margin:10px 5px;
		padding:0;
	}
	.partial_fields input {
		background:#fff;
		border-radius:4px;
		-webkit-border-radius:4px;
		float:left;
		/*width:210px;*/
		width:30%;
		margin:0 5px;
		padding:8px 3px;
		font-family:Arial, Gotham, "Helvetica Neue", Helvetica, sans-serif;
		font-size:25px;
	}
	.respect {
		font-size:.55em;
		color:#0d3a60;
		text-align:center;
	}
	footer {
		font-size:.6em;
	}
}


@media (min-width: 481px) and (max-width: 767px) {
	
}


@media (max-width: 480px) {
}










